<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateRegister4sTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: register4s
         */
        Schema::create('register4s', function ($table) {
            $table->increments('id');
            $table->string('name', 255)->nullable();
            $table->text('image')->nullable();
            $table->enum('radio', [])->nullable();
            $table->string('subject', 255)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('register4s');
    }
}
