<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class Register4TableSeeder extends Seeder
{
    public function run()
    {
        DB::table('register4s')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'register4.register4.view',
                'name'      => 'View Register4',
            ],
            [
                'slug'      => 'register4.register4.create',
                'name'      => 'Create Register4',
            ],
            [
                'slug'      => 'register4.register4.edit',
                'name'      => 'Update Register4',
            ],
            [
                'slug'      => 'register4.register4.delete',
                'name'      => 'Delete Register4',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/register4/register4',
                'name'        => 'Register4',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/register4/register4',
                'name'        => 'Register4',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'register4',
                'name'        => 'Register4',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Register4',
                'module'    => 'Register4',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'register4.register4.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
