<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for register4 in register4 package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  register4 module in register4 package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Register4',
    'names'         => 'Register4s',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Register4s',
        'sub'   => 'Register4s',
        'list'  => 'List of register4s',
        'edit'  => 'Edit register4',
        'create'    => 'Create new register4'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'radio'               => [],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'name',
        'image'                      => 'image',
        'radio'                      => 'radio',
        'subject'                    => 'subject',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'image'                      => 'Image',
        'radio'                      => 'Radio',
        'subject'                    => 'Subject',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 2, 'checked'],
        'radio'                      => ['name' => 'Radio', 'data-column' => 3, 'checked'],
        'subject'                    => ['name' => 'Subject', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Register4s',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
