<?php

namespace Litecms\Register4\Repositories\Eloquent;

use Litecms\Register4\Interfaces\Register4RepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class Register4Repository extends BaseRepository implements Register4RepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.register4.register4.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.register4.register4.model.model');
    }
}
