Lavalite package that provides register4 management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/register4`.

    "litecms/register4": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Register4\Providers\Register4ServiceProvider::class,

And also add it to alias

    'Register4'  => Litecms\Register4\Facades\Register4::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\Register4TableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Register4\Providers\Register4ServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Register4\Providers\Register4ServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Register4\Providers\Register4ServiceProvider" --tag="view"


## Usage


