            @include('register4::public.register4.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('register4::public.register4.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($register4->defaultImage('images' , 'xl'))!!}" alt="{{$register4->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('register4::register4.label.name') !!}
                </label><br />
                    {!! $register4['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('register4::register4.label.image') !!}
                </label><br />
                    {!! $register4['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="radio">
                    {!! trans('register4::register4.label.radio') !!}
                </label><br />
                    {!! $register4['radio'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="subject">
                    {!! trans('register4::register4.label.subject') !!}
                </label><br />
                    {!! $register4['subject'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('register4::register4.label.name'))
                       -> required()
                       -> placeholder(trans('register4::register4.placeholder.name'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('register4::register4.label.image') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $register4->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($register4->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $register4->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('radio')
                   -> radios(trans('register4::register4.options.radio'))
                   -> required()
                   -> label(trans('register4::register4.label.radio'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('subject[]')
                   -> checkboxes(trans('register4::register4.options.subject'))
                   -> required()
                   -> label(trans('register4::register4.label.subject'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



